
Application: gvSIG desktop - gvSIG bugs #2751
Pestaña basic seleccionada por defecto.
08/03/2014 08:12 PM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.1.0-2240-testing
Severity: Minor Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2239 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Cuando se selecciona el boton propiedades desde añadir capa de fichero, muestra como pestaña seleccionada la de avanzado, y
deberia mostrar la de basic.

Me suena que existe algun ticket de esto pero no lo he encontrado.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 2613: Advanced tab in Pr... Closed 06/29/2014

History
#1 - 08/03/2014 08:32 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2240-testing

#2 - 08/03/2014 08:38 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 08/04/2014 04:10 AM - Antonio Falciano

See also #2613.

The Basic tab in the Properties window is now active by default (even if it's not the first tab).

#4 - 08/04/2014 04:25 AM - Álvaro Anguix
- Related to gvSIG bugs #2613: Advanced tab in Properties of Add layer dialog is active by default added

#5 - 08/04/2014 04:59 AM - Álvaro Anguix
- Status changed from Fixed to Closed
